#root {
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
}

.fa-main {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.fa-flex-column-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fa-text-center {
  text-align: center;
}

